<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4Sg-P7-Ckk.title</key>
	<string>Aspecto de la aplicación</string>
	<key>5LR-EW-sCM.title</key>
	<string>Disponible como override</string>
	<key>5u7-yh-5H9.title</key>
	<string>Fondo de la miniatura</string>
	<key>BtC-Pi-9TK.title</key>
	<string>Claro</string>
	<key>TI8-Cd-xbn.title</key>
	<string>Oscuro</string>
	<key>Td1-0k-djj.title</key>
	<string>Múltiple</string>
	<key>afh-tk-iu9.title</key>
	<string>Disponible para insertar</string>
	<key>cwD-cS-CU4.title</key>
	<string>Disponible para insertar</string>
	<key>jbM-l2-OVv.title</key>
	<string>Disponible como override</string>
</dict>
</plist>
